<?php

defined( 'DASHBOARD_MOD_DIR' ) OR DIE;

$page_control = array(
	'page:notification' => DASHBOARD_FOCUS_URI . '/notifications',
	'page:signout' => DASHBOARD_FOCUS_URI . '/signout',
	'signout-redirect-url' => core::url( ROOT_DIR . '/' . DASHBOARD_FOCUS_URI )
);


// ------------ [{ Add pages to configuration }] -----------

foreach( $page_control as $key => $value ) {
	if( !dashboard::config( $key ) ) dashboard::config( $key, $value );
};


// ------------- [{ Get all Global Pages }] ----------------

require DASHBOARD_MOD_DIR . '/pages/notifications.php';
require DASHBOARD_MOD_DIR . '/pages/signout.php';